﻿@charset "UTF-8";
@font-face {
  font-family: Frutiger;
  src: url(../fonts/zhg7tgg09hiuhikj.eot);
  src: url(../fonts/zhg7tgg09hiuhikj.eot?#iefix) format("embedded-opentype"), url(../fonts/zhg7tgg09hiuhikj.woff) format("woff"), url(../fonts/zhg7tgg09hiuhikj.ttf) format("truetype"), url(../fonts/zhg7tgg09hiuhikj.svg#webfontT8QtMsTP) format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Frutiger;
  src: url(../fonts/izhg7tgg09hiuhikj.eot);
  src: url(../fonts/izhg7tgg09hiuhikj.eot?#iefix) format("embedded-opentype"), url(../fonts/izhg7tgg09hiuhikj.woff) format("woff"), url(../fonts/izhg7tgg09hiuhikj.ttf) format("truetype"), url(../fonts/izhg7tgg09hiuhikj.svg#webfontaSnZxOwe) format("svg");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: Frutiger;
  src: url(../fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot);
  src: url(../fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix) format("embedded-opentype"), url(../fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff) format("woff"), url(../fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf) format("truetype"), url(../fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877) format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: Frutiger Light;
  src: url(../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot);
  src: url(../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix) format("embedded-opentype"), url(../fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff) format("woff"), url(../fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf) format("truetype"), url(../fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710) format("svg");
  font-weight: 400;
  font-style: normal; }
/* Added on 6/18/2018 by Dan */
/*Added by Dan 11/28/2018*/
/*
.list {
  padding-left: .5rem;
  list-style: none;
  margin: .5rem 0px; }
  .list-item {
    padding: .19rem;
    margin-bottom: .15rem; }
    .list-item_link {
      width: 100%;
      text-decoration: none;
      color: #007099;
      font-weight: bold;
      padding-left: 0.25rem;
      cursor: pointer; }
    .list-item_icon {
      width: 1rem;
      float: left;
      fill: #bebebe;
      margin-right: 0.5rem; }
*/
html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow-y: scroll; }

body {
  margin: 0;
  padding: 0;
  font: 87.5% Frutiger,sans-serif;
  line-height: 20/14;
  color: #333;
  background-color: #efefef; }

p {
    font-family: Frutiger Light, sans-serif;
}

.page-layout {
  width: 1240px;
  min-height: 100vh;
  margin: auto;
  padding: 0 62px;
  background-color: #fff;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.header {
  padding: 32px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.brand-logo {
  float: left; }
  .brand-logo img {
    width: auto;
    height: 39px; }

.metanav {
  margin-left: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  float: right; }

.metanav-item {
  float: left;
  border-right: 1px solid #ebebeb; }
  .metanav-item:first-child {
    border-left: 1px solid #ebebeb; }

.metanav-link {
  padding: 5px 10px;
  float: left;
  text-decoration: none;
  line-height: 1;
  color: #007099; }
  .metanav-link:hover {
    text-decoration: none !important;
    background-color: #f2f2f2; }

.metanav-link.is-active {
  background-color: #f2f2f2; }

.menu-button {
  width: 24px;
  height: 24px;
  display: inline-block;
  text-indent: -9999em;
  background-image: url(../img/icon-menu.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 24px; }
  .menu-button:hover {
    background-image: url(../img/icon-menu-white.png); }

.menu-button--no-hover {
  background-image: url(../img/icon-menu.png); }
  .menu-button--no-hover:hover {
    background-image: url(../img/icon-menu.png); }

.site-title {
  margin-top: 0;
  margin-bottom: 30px;
  padding: 0 0 7px;
  font-family: Frutiger Light, sans-serif;
  font-size: 1.71429em;
  font-weight: 300;
  line-height: 1;
  border-bottom: 1px solid #bebebe; }

.sitenav {
  margin-top: -1px; }

.sitenav-item {
  margin-right: 12px;
  float: left; }
  .sitenav-item:last-child {
    margin-right: 0; }

.sitenav-link {
  padding: 5px;
  display: block;
  text-decoration: none;
  color: #333;
  border-top: 5px solid transparent; }
  .sitenav-link:hover {
    border-top: 5px solid #646464; }

.sitenav-link.is-active {
  border-top: 5px solid #646464; }

.dropdown-icon:after {
  content: "Γû╝";
  font-size: 10px;
  display: inline-block; }

.dropdown {
  position: relative;
  display: inline-block; }

.dropdown-panel {
  width: 25em;
  padding: 1px;
  max-height: 30vh;
  position: absolute;
  top: 100%;
  z-index: 2;
  background-color: #fff;
  border-bottom: 5px solid #585148;
  box-shadow: 0 2px 5px #717171;
  overflow-y: auto;
  display: none; }

.dropdown-panel--right {
  right: 0; }

.dropdown-link {
  padding: 5px;
  display: block;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #efefef; }
  .dropdown-link:hover {
    background-color: #dedede; }

.accordion-panel {
  padding: 5px;
  display: none; }

.contents {
  margin: 20px 0; }
  .contents a {
    text-decoration: none;
    color: #007099; }
    .contents a:hover {
      text-decoration: underline;
      color: #005079; }
  .contents h2 {
    margin: 0 0 .5em;
    font-family: Frutiger Light, sans-serif;
    font-size: 3.0em;
    font-weight: 300;
    line-height: 1; }
  .contents h3 {
    margin: 0;
    padding-top: 4px;
    font-family: Frutiger Light, sans-serif;
    font-size: 1.71429em;
    font-weight: 300; }
    .contents h3 + h5 {
      margin-bottom: 0; }
  .contents h5 {
    margin: 0;
    font-weight: 300; }
  .contents .list {
    margin: .85714em 0 1.71429em;
    padding-left: 0;
    list-style: none; }
    .contents .list li {
      margin-top: 5px; }
  .contents p {
    margin: .85714em 0 1.71429em; }
  .contents .list-link {
    padding-left: 12px;
    display: block;
    background-image: url(../img/list-link-bullet.png);
    background-position: left 3px;
    background-repeat: no-repeat; }
  .contents .responsive-image {
    width: 100%; }
  .contents .footnote {
    margin-top: 1.71429em;
    font-size: .85714em; }
  .contents .back-to-top {
    display: inline-block;
    padding: 7px 40px 5px 0;
    background-image: url(../img/icon-back-to-top.png);
    background-position: 100%;
    background-repeat: no-repeat; }
  .contents table {
    width: 100%;
    margin: 1em 0;
    border-collapse: collapse; }
    .contents table tr:nth-child(odd) {
      background-color: #f9f9f9; }
    .contents table tr:nth-child(even) {
      background-color: #f2f2f2; }
    .contents table th {
      text-align: left;
      padding: 5px;
      border-top: 1px solid #222;
      border-bottom: 1px solid #222;
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      vertical-align: top; }
    .contents table td {
      padding: 5px;
      border-top: 1px solid #222;
      border-bottom: 1px solid #222;
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      vertical-align: top; }
    .contents table .f {
      min-width: 40%;
      display: inline-block; }
    .contents table a {
      display: inline-block; }

.pagenav {
  margin: 24px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;

  align-items: stretch;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-left: 1px solid #ebebeb; }

.pagenav-link {
  padding: 5px 10px;
  display: block;
  float: left;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-right: 1px solid #ebebeb;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #007099; }
  .pagenav-link:hover {
    text-decoration: none !important;
    background-color: #f2f2f2; }

.pagenav-link.is-active {
  background-color: #f2f2f2; }

.disclaimer {
  margin-top: 80px;
  margin-bottom: auto;
  font-size: 1em; }

.footer {
  margin-top: auto;
  border-top: 1px solid #ebebeb;
  padding: 10px 0; }
  .footer a {
    color: #333;
    padding-right: 30px; }
    .footer a:hover {
      text-decoration: none; }

hr {
  height: 1px;
  margin: 0;
  border: 0;
  background-color: #000; }

.border-top {
  border-top: 1px solid #000; }

.sep:before {
  content: "|";
  margin: 0 8px;
  display: inline-block; }

.icon-dropdown:after {
  content: "Γû╝";
  margin-left: 4px;
  font-size: 8px; }

[align=right] {
  text-align: right !important; }

[align=center] {
  text-align: center !important; }

.tooltip {
  position: absolute !important;
  top: -9999em;
  left: -9999em; }

.grid-row {
  margin: 0 -20px; }

.grid-col--one-half {
  width: calc(50% - 40px); }

.grid-col--one-third {
  width: calc(33.3334% - 40px); }

.grid-col--two-third {
  width: calc(66.6667% - 40px); }

.grid-col--one-whole {
  width: calc(100% - 40px);
  clear:both;
}

[class*=grid-col-] {
  margin: 0 20px;
  float: left; }

.cf:after {
  content: " ";
  display: table;
  clear: both; }
.cf:before {
  content: " ";
  display: table; }

.show-on-mobile {
  display: none; }

.accordion {
  text-align: center;
  background-color: #dedede;
  color: #444;
  cursor: pointer;
  padding: 18px;
  border: none;
  outline: none;
  font-size: 15px;
  transition: 0.4s; }
  .accordion:hover {
    background-color: #ccc; }
  .accordion:before {
    content: "More"; }

.accordion-wrapper {
  margin-top: 1em;
  background-color: #efefef; }
  .accordion-wrapper p {
    margin-bottom: 1rem !important;
    margin-top: 0; }

h3 {
  margin-bottom: 1rem !important;
  margin-top: 0; }

.accordion-heading {
  padding: 1rem 1rem 0px 1rem; }

.active {
  background-color: #ccc; }

.accordion.active:before {
  content: "Less"; }
.accordion.active .accordion-icon {
  transform: rotate(-45deg);
  top: .4em; }

.accordion-icon {
  border-style: solid;
  border-width: 0.25em 0.25em 0 0;
  content: '';
  display: inline-block;
  height: 0.45em;
  left: 0.30em;
  position: relative;
  top: 0.1em;
  transform: rotate(135deg);
  vertical-align: top;
  width: 0.45em; }

.panel {
  padding: 0 18px;
  background-color: #efefef;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out; }
  .panel ul {
    list-style-type: none;
    margin-top: 0; }

.ul-styled {
  margin-top: 0;
  padding-left: 0px;
  list-style-type: none; }
  .ul-styled li:before {
    margin-right: .5rem;
    content: "\00003E"; }

.alt-font {
  font-family: Frutiger, sans-serif !important; }

.accordionMain {
  background: #F5F5E8;
  margin: 0 auto;
  padding: 1rem;
  padding-bottom: 1.5rem;
  color: #1c1c1c;
  margin-bottom: 1rem; }
  .accordionMain h1 {
    margin-top: 0;
    font-weight: 300; }
  .accordionMain .list {
    padding-left: .5rem;
    list-style: none;
    margin: .5rem 0px; }
  .accordionMain .list-item {
    padding: .19rem;
    margin-bottom: .15rem; }
  .accordionMain .list-item_link {
    width: 100%;
    text-decoration: none;
    color: #007099;
    font-weight: bold;
    padding-left: 0.25rem;
    cursor: pointer; }
  .accordionMain .list-item_icon {
    width: 1rem;
    float: left;
    fill: #bebebe;
    margin-right: 0.5rem; }

.accordionMain-header {
  margin-top: -1px;
  cursor: pointer;
  padding: 0.75rem 1rem;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  display: block; }
  .accordionMain-header:hover {
    background: #DEDFB3; }

.accordionMain-header_icon {
  color: #1c1c1c;
  margin-right: .5rem;
  background: #dedede;
  padding: 0 .25rem;
  display: inline-block;
  font-weight: 600; }
  .accordionMain-header_icon::after {
    content: "\002B"; }

.accordionMain-header.active {
  background: #DEDFB3; }
  .accordionMain-header.active .accordionMain-header_icon::after {
    content: "\2212"; }

.accordionMain-content {
  display: none;
  background: #F5F5E8;
  padding: 1rem; }

#location {
  max-height: 300px;
  overflow-y: scroll; }
  #location .fund-menu_item {
    position: relative;
    padding-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  #location .fund-menu_lang {
    position: absolute;
    right: 1rem;
    border: 1px solid #6a7d39;
    padding: .25rem 1rem .25rem .25rem;
    color: #6a7d39; }

.fund {
  padding: .5rem;
  padding-left: 1rem;
  border-left: 2px solid #dedede;
  margin-bottom: 1.5rem; }

.fund-menu {
  list-style: none;
  padding-left: 0px;
  margin: .5rem 0px; }

.fund-menu_header {
  margin-top: 0px;
  margin-bottom: 1rem; }

.fund-menu_link {
  text-decoration: none;
  display: block;
  color: #bebebe; }
  .fund-menu_link:hover {
    color: #6a7d39; }

.fund-menu_item {
  padding: .40em 0px; }

.text-color_olive {
  color: #6a7d39; }

@media (max-device-width: 1024px) {
  .page-layout {
    width: 100%; } }
@media (max-width: 1024px) {
  .page-layout {
    width: 100%;
    padding: 0 5px 5px; }

  .metanav-item {
    border: 0 !important; }

  .site-heading {
    position: relative; }
    .site-heading .menu-button {
      position: absolute;
      z-index: 1; }

  .site-title {
    padding-left: 32px; }

  .sitenav-item {
    margin: 0;
    float: none !important;
    display: block;
    border-bottom: 1px solid #efefef; }

  .sitenav-link {
    display: block;
    border: 0 !important; }
    .sitenav-link:hover {
      border: 0 !important; }

  .sitenav-link.is-active {
    background-color: #646464;
    color: #fff; }

  .show-on-mobile {
    display: inline; }

  .hide-on-mobile {
    display: none; } }
@media screen and (max-width: 737px) {
  .contents .responsive-image {
    width: auto;
    max-width: 100%; } }
@media screen and (max-width: 767px) {
  .daily-yields-table td {
    border: 0 !important;
    display: block; }
    .daily-yields-table td:nth-child(2):before {
      content: "Daily yield";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(2) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(2) br {
      display: none; }
    .daily-yields-table td:nth-child(3):before {
      content: "7-day yield";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(3) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(3) br {
      display: none; }
    .daily-yields-table td:nth-child(4):before {
      content: "30-day yield";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(4) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(4) br {
      display: none; }
    .daily-yields-table td:nth-child(5):before {
      content: "Dividend factor";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(5) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(5) br {
      display: none; }
    .daily-yields-table td:nth-child(6):before {
      content: "NAV";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(6) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(6) br {
      display: none; }
    .daily-yields-table td:nth-child(7):before {
      content: "Weighted average marurity (days)";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(7) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(7) br {
      display: none; }
    .daily-yields-table td:nth-child(8):before {
      content: "Net portfolio assets ($)";
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(8) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(8) br {
      display: none; }
    .daily-yields-table td:nth-child(9) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .daily-yields-table td:nth-child(9) br {
      display: none; }
    .daily-yields-table td:nth-child(9):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px; }
    .daily-yields-table td:nth-child(1):before {
      margin-top: 10px; }
  .daily-yields-table tr:first-child {
    display: none; }

  .pagenav {
    display: block;
    border: 0; }

  .all-funds-table tr:first-child {
    display: none; }
  .all-funds-table td[colspan] {
    width: 100%;
    display: block; }
  .all-funds-table td {
    border: 0 !important;
    display: block; }
    .all-funds-table td:nth-child(2) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(2) br {
      display: none; }
    .all-funds-table td:nth-child(2):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Latest Monthly Holdings"; }
    .all-funds-table td:nth-child(3) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(3) br {
      display: none; }
    .all-funds-table td:nth-child(3):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Holdings History"; }
    .all-funds-table td:nth-child(4) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(4) br {
      display: none; }
    .all-funds-table td:nth-child(4):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Factsheet"; }
    .all-funds-table td:nth-child(5) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(5) br {
      display: none; }
    .all-funds-table td:nth-child(5):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Prospectus**"; }
    .all-funds-table td:nth-child(6) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(6) br {
      display: none; }
    .all-funds-table td:nth-child(6):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Statement of Additional Information"; }
    .all-funds-table td:nth-child(7) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(7) br {
      display: none; }
    .all-funds-table td:nth-child(7):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Annual Reports"; }
    .all-funds-table td:nth-child(8) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(8) br {
      display: none; }
    .all-funds-table td:nth-child(8):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "Semi-Annual Reports"; }
    .all-funds-table td:nth-child(9) > * {
      margin: 0 4px;
      display: inline-block;
      vertical-align: top; }
    .all-funds-table td:nth-child(9) br {
      display: none; }
    .all-funds-table td:nth-child(9):before {
      display: inline-block;
      width: 50%;
      padding-left: 8px;
      content: "SEC Holdings Filings (N-MFP)"; }
    .all-funds-table td:nth-child(1):before {
      margin-top: 10px; }

  .daily-funds-table td[colspan] {
    width: 100%;
    display: block; } }
@media (max-width: 767px) {
  .pagenav-link {
    float: none;
    border: 0 !important; }

  .grid-row {
    margin: 0; } }
@media (max-device-width: 737px) {
  [class*=grid-col-] {
    width: 100%;
    margin: 0;
    float: none; } }
.box {
  padding: 1rem; }
  .box-header {
    margin-top: 0;
    font-weight: 300; }
  .box-style1 {
    background-color: #dfeaf5; }

.callout {
  margin: 1rem 0px;
  display: inline-block; }
  .callout-button {
    display: inline-block;
    cursor: pointer;
    background-color: #427c99;
    padding: .5rem 1rem;
    transition: .3s; }
    .callout-button:hover {
      text-decoration: none !important;
      background: #005079; }
  .callout-title {
    color: #fff;
    font-size: 1rem;
    font-weight: bold; }

  .subheader {
      font-size: .5em;
      font-weight: bold;
  }

  .no-border-top {
     border-top: 0px !important;
  }